<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="/css/material-components-web.min.css" rel="stylesheet" type="text/css">
        <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/material-design-iconic-font/2.2.0/css/material-design-iconic-font.min.css">

    <link rel="icon" href="https://clojurescript.org/images/cljs-logo-icon-32.png">
    <title>shadow reagent</title>
  </head>
  <body className="mdc-typography">
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="app"></div>
    <script src="/js/main.js" type="text/javascript"></script>
    <script>window.onload= function() { app.core.main(); }</script>
  </body>
</html>
